#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-19yjVSKubkK96t6t2miqnv
key:                  hls-class-plugin-2.0.0.0-19yjVSKubkK96t6t2miqnv
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  08464a0fd728e900bb0f46a1eaed80e6
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-19yjVSKubkK96t6t2miqnv
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-G3x7yB2ZulKK6ktZMrFQh4
    ghcide-2.0.0.0-Bw55j8ivRdS1lZn7awmkvP
    hls-graph-2.0.0.0-DCuPmB8SSO3BYT2keh0jHr
    hls-plugin-api-2.0.0.0-45nymQkyoUp6CHZYfB0y5r
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu lsp-1.6.0.0-AIlM1Pv3sP459C6JGeqr1z
    text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

